Bug 23704 - Typo in itemtypes.tt
Summary: Typo in itemtypes.tt
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Josef Moravec
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-09-30 21:03 UTC by Caroline Cyr La Rose
Modified: 2019-10-17 13:54 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23704: Typo in itemtypes.tt (1.65 KB, patch)
2019-10-15 17:31 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23704: Typo in itemtypes.tt (1.70 KB, patch)
2019-10-16 08:01 UTC, Michal Denar
Details | Diff | Splinter Review
Bug 23704: Typo in itemtypes.tt (1.75 KB, patch)
2019-10-16 08:06 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2019-09-30 21:03:40 UTC
In itemtypes.tt, in the Hourly rental fees explanation, it says "... date for loans specifie in hours." instead of "...date for loans specified in hours." (specified with a d).
Comment 1 Owen Leonard 2019-10-15 17:31:08 UTC
Created attachment 94222 [details] [review]
Bug 23704: Typo in itemtypes.tt

This patch corrects a typo:

"for loans specifie in hours."

corrected to "for loans specified in hours."

To test, apply the patch and edit an existing item type. The description
of the "Hourly rental charge" field should be correct.
Comment 2 Michal Denar 2019-10-16 08:01:37 UTC
Created attachment 94257 [details] [review]
Bug 23704: Typo in itemtypes.tt

This patch corrects a typo:

"for loans specifie in hours."

corrected to "for loans specified in hours."

To test, apply the patch and edit an existing item type. The description
of the "Hourly rental charge" field should be correct.

Signed-off-by: Michal Denar <black23@gmail.com>
Comment 3 Josef Moravec 2019-10-16 08:06:40 UTC
Created attachment 94258 [details] [review]
Bug 23704: Typo in itemtypes.tt

This patch corrects a typo:

"for loans specifie in hours."

corrected to "for loans specified in hours."

To test, apply the patch and edit an existing item type. The description
of the "Hourly rental charge" field should be correct.

Signed-off-by: Michal Denar <black23@gmail.com>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 4 Martin Renvoize 2019-10-17 13:54:39 UTC
Nice work!

Pushed to master for 19.11.00